header{
    margin: 0;
    padding: 0;
    padding-top: 110px;
    display: flex;
    align-items: center;
    justify-content: center;
}

#header-container{
    width: 70%; 
    display: flex;
    flex-direction: row;
    gap: 30px;
    justify-content: center;
    padding: 105px 100px;
}

#header-info{
    display: flex;
    flex-direction: column;
    justify-content: center;
}

#header-info h2, p, a{  
    margin: 0;
    
}

#header-info small{
    padding-bottom: 15px;
    font-size: 15px;
    font-family:'Nunito Sans', sans-serif;
    font-weight: 700; 
    color: #2F4090; 
}

#header-info h2{
    font-size: 60px;
    font-family: 'Fraunces', serif;
    font-weight: 800;
    line-height: 0.9;
    color: #D4541C;
    padding-bottom: 15px;
    width: 480px;  
}

#header-info p{
    width: 450px; 
    font-family:'Nunito Sans', sans-serif;
    padding-bottom: 30px; 
}

#botonDonarSobre a{
    width: 160px;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 2px solid #F44336;
    border-radius: 50px; 
    padding: 8px 6px;
    gap: 7px;
    background: #F44336;
    color: white;
    font-weight: 800;
    color: #000000;
    text-decoration: none;
    font-family: 'Nunito Sans', sans-serif;
    color: white;
    transition: transform .18s ease, box-shadow .18s ease;
}
    

@media screen and (max-width: 1100px) {
    #botonDonarSobre a:active {
        border: 2px solid #1c2b2d;
        transform: translateY(-2px);
        box-shadow: 4px 6px 0 #1c2b2d;
    }

}

@media screen and (min-width: 1100px) {
    #botonDonarSobre a:hover {
        border: 2px solid #241f1e;
        transform: translateY(-2px);
        box-shadow: 4px 6px 0 #1c2b2d;
    }

}

#header-icon{
    display: flex;
    align-items: center;
}

#header-icon img{
    height: 350px; 
}

@media screen and (max-width: 960px){
    #header-container {
        gap: 0px;
    }
}

@media screen and (max-width: 880px){
    #header-container {
        flex-direction: column-reverse;
        gap: 10px; 
        align-items: center;
    }
}

@media screen and (max-width: 540px) {
    #header-container {
        padding: 10px 0;
    }

    #header-info small {
        padding-bottom: 10px;
        font-size: 15px;
        font-family: 'Nunito Sans', sans-serif;
        font-weight: 700;
        color: #2F4090;
    }

    #header-info h2 {
        font-size: 40px;
        font-family: 'Fraunces', serif;
        font-weight: 800;
        line-height: 0.9;
        color: #D4541C;
        padding-bottom: 10px;
        width: 320px;
    }

    #header-info p {
        font-family: 'Nunito Sans', sans-serif;
        width: 300px; 
        padding-bottom: 10px;

    }


    #header-icon {
        display: flex;
        align-items: center;
    }

    #header-icon img {
        height: 250px; 
    }
}